<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bonus.canteen.core.drp.mapper.DrpOverdraftInventoryMapper">


    <update id="minusInventoryNum">
        update drp_overdraft_inventory set inventory_num = inventory_num - #{minusNum} where warehouse_inventory_id = #{warehouseInventoryId}
    </update>
    <update id="plusInventoryNum">
        update drp_overdraft_inventory set inventory_num = inventory_num + #{plusNum} where warehouse_inventory_id = #{warehouseInventoryId}
    </update>
</mapper>
